@import "fonticons.css";
.col-xs-offset-right-12 {
  margin-right: 100%;
}
.col-xs-offset-right-11 {
  margin-right: 91.66666667%;
}
.col-xs-offset-right-10 {
  margin-right: 83.33333333%;
}
.col-xs-offset-right-9 {
  margin-right: 75%;
}
.col-xs-offset-right-8 {
  margin-right: 66.66666667%;
}
.col-xs-offset-right-7 {
  margin-right: 58.33333333%;
}
.col-xs-offset-right-6 {
  margin-right: 50%;
}
.col-xs-offset-right-5 {
  margin-right: 41.66666667%;
}
.col-xs-offset-right-4 {
  margin-right: 33.33333333%;
}
.col-xs-offset-right-3 {
  margin-right: 25%;
}
.col-xs-offset-right-2 {
  margin-right: 16.66666667%;
}
.col-xs-offset-right-1 {
  margin-right: 8.33333333%;
}
.col-xs-offset-right-0 {
  margin-right: 0;
}
@media (min-width: 768px) {
  .col-sm-offset-right-12 {
    margin-right: 100%;
  }
  .col-sm-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-sm-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-sm-offset-right-9 {
    margin-right: 75%;
  }
  .col-sm-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-sm-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-sm-offset-right-6 {
    margin-right: 50%;
  }
  .col-sm-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-sm-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-sm-offset-right-3 {
    margin-right: 25%;
  }
  .col-sm-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-sm-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-sm-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 992px) {
  .col-md-offset-right-12 {
    margin-right: 100%;
  }
  .col-md-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-md-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-md-offset-right-9 {
    margin-right: 75%;
  }
  .col-md-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-md-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-md-offset-right-6 {
    margin-right: 50%;
  }
  .col-md-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-md-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-md-offset-right-3 {
    margin-right: 25%;
  }
  .col-md-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-md-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-md-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-offset-right-12 {
    margin-right: 100%;
  }
  .col-lg-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-lg-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-lg-offset-right-9 {
    margin-right: 75%;
  }
  .col-lg-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-lg-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-lg-offset-right-6 {
    margin-right: 50%;
  }
  .col-lg-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-lg-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-lg-offset-right-3 {
    margin-right: 25%;
  }
  .col-lg-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-lg-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-lg-offset-right-0 {
    margin-right: 0;
  }
}
* {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #030303;
}
a {
  color: #030303;
}
a:hover {
  color: #cccccc;
  text-decoration: none;
}
a:hover .navBtn {
  background: #cccccc;
}
img {
  max-width: 100%;
}
.btn {
  border: none;
}
.btn:hover {
  color: #ffffff !important;
  background: rgba(150,150,150,0.6);
}
.btn i,
.btn span {
  color: inherit;
}
.btn-default {
  background: rgba(150,150,150,0.6);
  color: #ffffff;
}
.btn-default:hover {
  color: #ffffff !important;
  background: #666666;
}
.btn-primary {
  background: #666666;
}
.btn-primary:focus,
.btn-primary:hover {
  color: #ffffff !important;
  background: #666666;
}
.btn-info {
  color: #ffffff;
  background: rgba(0,214,47,0.5);
}
.btn-info i {
  margin-right: 5px;
}
.btnGroup {
  padding-top: 7px;
}
html,
body {
  position: relative;
  height: 100%;
  min-height: 540px;
}
body {
  margin-top: 0px;
  background: #cccccc;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#666666),color-stop(1,#cccccc));
  background: -ms-linear-gradient(bottom,#666666,#cccccc);
  background: -moz-linear-gradient(center bottom,#666666 0%,#cccccc 100%);
  background: -o-linear-gradient(#cccccc,#666666);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#666666', GradientType=0);
}
body:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url('../images/bg_pattern.png') repeat center center;
  opacity: 0.4;
}
.wrapper {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #ffffff;
  display: block;
  position: absolute;
  height: auto;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin-top: 10px;
  margin-bottom: 30px;
  min-height: 500px;
  overflow: hidden;
  clip: rect(0,auto,auto,0);
}
@media (max-width: 767px) {
  .wrapper {
    margin-bottom: 47px;
  }
}
.containerContent {
  position: relative;
  padding: 46px 0;
  height: 100%;
}
.containerContent .box {
  border: 1px solid #cccccc;
}
.header,
.footer {
  position: relative;
  height: 46px;
  margin: auto 0px;
  background: #ffffff;
}
@media (max-width: 767px) {
  .header,
  .footer {
    min-height: 46px;
  }
}
.header {
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 10px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (max-width: 767px) {
  .header {
    position: relative;
    padding-left: 0;
    padding-right: 0;
  }
}
.header a.title {
  font-family: 'Russo One', sans-serif;
  font-size: 24px;
}
.header .mainTitle {
  padding-top: 8px;
  font-family: 'Russo One', sans-serif;
  font-size: 24px;
}
@media (max-width: 767px) {
  .header .mainTitle {
    font-size: 17px;
    padding-left: 0;
    padding-right: 0;
  }
}
.footer {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.footer .mainBtn {
  display: none;
}
.footer .navigationWrapper {
  display: inline-block;
}
@media (max-width: 767px) {
  .footer .navigationWrapper {
    display: block;
  }
}
@media (max-width: 767px) {
  .footer .mainBtn {
    display: inline-block;
  }
  .footer .navigationWrapper {
    display: none;
    position: absolute;
    bottom: 40px;
    width: 100%;
  }
}
.footer .navBtn {
  position: relative;
  margin-right: 4px;
}
.footer .navBtn .subNavCont {
  position: absolute;
  display: none;
  bottom: 0px;
  left: -15px;
  width: 140px;
  padding-bottom: 50px;
}
.footer .navBtn .subNavCont .arrow-down {
  position: absolute;
  bottom: 40px;
  left: 23px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid rgba(255,255,255,0.9);
}
.footer .navBtn .subNavCont ul {
  background: rgba(255,255,255,0.9);
  list-style-type: none;
  padding: 0 10px;
  margin: 0;
  text-align: left;
}
.footer .navBtn .subNavCont ul li {
  padding: 10px;
  margin-top: 5px;
  margin-left: -15px;
  margin-right: -15px;
  font-size: 14px;
  font-weight: bold;
}
.footer .navBtn .subNavCont ul li:first-child {
  margin-top: 0;
}
.footer .navBtn .subNavCont ul li span.icon {
  color: #000000;
  font-size: 16px;
}
.footer .navBtn .subNavCont ul li:hover {
  background: #cccccc;
}
.footer .navBtn .subNavCont ul li:hover,
.footer .navBtn .subNavCont ul li:hover span.icon,
.footer .navBtn .subNavCont ul li:hover a {
  color: rgba(255,255,255,0.9);
}
.footer .navBtn .subNavCont.right {
  right: -15px;
  left: inherit;
}
.footer .navBtn:hover .subNavCont {
  display: block;
}
.navBtn {
  display: inline-block;
  position: relative;
  width: 34px;
  height: 34px;
  cursor: pointer;
  margin-top: 5px;
  text-align: center;
  border: 2px solid #cccccc;
  -webkit-border-radius: 17px;
  -moz-border-radius: 17px;
  border-radius: 17px;
}
.navBtn i {
  margin-top: 5px;
  margin-left: 1px;
  font-size: 20px;
  color: #cccccc;
}
.navBtn span.icon {
  color: #cccccc;
  font-size: 20px;
  margin-top: 4px;
  margin-left: 0;
  display: inline-block;
}
.navBtn.toggleNavigationHome span.icon {
  margin-top: 5px;
}
.navBtn:hover,
.navBtn.active {
  background: #cccccc;
}
.navBtn:hover span.icon,
.navBtn:hover i,
.navBtn.active span.icon,
.navBtn.active i {
  color: #ffffff;
}
.navBtn .counter {
  position: absolute;
  top: 12px;
  left: 0;
  width: 100%;
  text-align: center;
  color: red;
  font-weight: bold;
  font-size: 18px;
}
.navBtn.category1.active {
  border-color: #00aeef;
  background: rgba(255,255,255,0.9);
}
.navBtn.category1.active span.icon,
.navBtn.category1.active i {
  color: #00aeef;
}
.navBtn.category1:hover {
  border-color: #00aeef;
  background: #00aeef;
}
.navBtn.category1:hover span.icon,
.navBtn.category1:hover i {
  color: #ffffff;
}
.navBtn.category2.active {
  border-color: #c4161c;
  background: rgba(255,255,255,0.9);
}
.navBtn.category2.active span.icon,
.navBtn.category2.active i {
  color: #c4161c;
}
.navBtn.category2:hover {
  border-color: #c4161c;
  background: #c4161c;
}
.navBtn.category2:hover span.icon,
.navBtn.category2:hover i {
  color: #ffffff;
}
.navBtn.category3.active {
  border-color: #2e2e92;
  background: rgba(255,255,255,0.9);
}
.navBtn.category3.active span.icon,
.navBtn.category3.active i {
  color: #2e2e92;
}
.navBtn.category3:hover {
  border-color: #2e2e92;
  background: #2e2e92;
}
.navBtn.category3:hover span.icon,
.navBtn.category3:hover i {
  color: #ffffff;
}
.navBtn.category4.active {
  border-color: #754c29;
  background: rgba(255,255,255,0.9);
}
.navBtn.category4.active span.icon,
.navBtn.category4.active i {
  color: #754c29;
}
.navBtn.category4:hover {
  border-color: #754c29;
  background: #754c29;
}
.navBtn.category4:hover span.icon,
.navBtn.category4:hover i {
  color: #ffffff;
}
.navBtn.category5.active {
  border-color: #939598;
  background: rgba(255,255,255,0.9);
}
.navBtn.category5.active span.icon,
.navBtn.category5.active i {
  color: #939598;
}
.navBtn.category5:hover {
  border-color: #939598;
  background: #939598;
}
.navBtn.category5:hover span.icon,
.navBtn.category5:hover i {
  color: #ffffff;
}
.navBtn.category6.active {
  border-color: #000000;
  background: rgba(255,255,255,0.9);
}
.navBtn.category6.active span.icon,
.navBtn.category6.active i {
  color: #000000;
}
.navBtn.category6:hover {
  border-color: #000000;
  background: #000000;
}
.navBtn.category6:hover span.icon,
.navBtn.category6:hover i {
  color: #ffffff;
}
.flipster {
  height: 600px;
}
.flipster ul li {
  text-align: center;
}
.flipster ul li .img {
  position: relative;
  display: inline-block;
}
.flipster ul li .img img {
  width: auto;
  height: 380px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
  box-shadow: 0 5px 5px rgba(0,0,0,0.1);
  display: inline-block;
}
@media (max-width: 991px) {
  .flipster ul li .img img {
    height: 230px;
  }
}
@media (max-width: 767px) {
  .flipster ul li .img img {
    height: 150px;
  }
}
.flipster ul li .img .imageMediaItemLabel {
  color: #ffffff;
  position: absolute;
  bottom: 10px;
  left: 15px;
  font-size: 18px;
  text-shadow: 1px 1px 0 #000;
}
.paginator {
  margin-bottom: 40px;
}
.box {
  overflow: hidden;
  margin-bottom: 20px;
  padding: 10px;
  background: rgba(255,255,255,0.6);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.box.businessCard {
  padding-top: 30px;
  padding-bottom: 30px;
}
@media (max-width: 767px) {
  .box.businessCard {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
.box.tabContainer {
  padding-top: 5px;
}
.box.tabContainer .tabSelector {
  margin-top: 5px;
}
.box .commentsContainer {
  padding-right: 0;
}
.box h1 {
  margin-top: 0;
}
@media (max-width: 767px) {
  .box h1 {
    font-size: 24px;
  }
}
.box .content {
  padding-right: 30px;
}
.box .content.fixedHeight {
  height: 148px;
}
.box .content .logo {
  height: 200px;
}
.box .content .logo img {
  max-height: 100%;
}
.box .title {
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: bold;
}
.box .title,
.box .title h1 {
  font-family: 'Open Sans', sans-serif;
  color: #666666;
}
@media (max-width: 767px) {
  .box .title h1 {
    margin-top: 4px;
  }
}
.box a.btn {
  font-size: 12px;
}
.box.eventBox .title {
  margin-bottom: 3px;
}
.box.eventBox .content.fixedHeight {
  height: 160px;
}
.box.networkBox .content.fixedHeight {
  height: 110px;
}
.box.networkBox a {
  margin-right: 10px;
}
.box.networkBox a:hover,
.box.networkBox a:focus {
  text-decoration: none;
  opacity: 0.7;
}
.box.networkBox .socialIcon i {
  font-size: 56px;
}
.tab {
  display: none;
}
.boxContentBlockContainer {
  margin-right: 15px;
  display: table;
  float: left;
  width: 89px;
  height: 80px;
}
.boxContentBlock {
  display: block;
  position: relative;
  padding: 0;
  text-align: center;
}
.boxContentBlock .image {
  vertical-align: middle;
  display: table-cell;
  border: 1px solid #ebebeb;
  padding: 5%;
  width: 89px;
  height: 80px;
  background: #ffffff;
}
.boxContentBlock .name {
  margin-top: 3px;
  padding: 2px 3px;
  font-size: 11px;
  text-align: center;
}
.boxContentBlock .date {
  text-align: center;
  font-size: 10px;
  height: 14px;
}
.boxContentBlock .socialIcon {
  font-size: 40px;
  margin-top: 20px;
}
.defaultBg {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 20%;
  left: 0;
}
.defaultBg .icon {
  font-size: 36px;
  color: #ebebeb;
}
.cover {
  position: relative;
  padding: 0;
  margin-bottom: 20px;
}
.cover .showImageFolderList {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 20px;
  color: #cccccc;
}
.cover .share {
  position: absolute;
  top: 10px;
  left: 15px;
}
.cover .share i {
  font-size: 20px;
  color: #cccccc;
}
.cover .item {
  text-align: center;
}
.cover .item > .img {
  position: relative;
  display: inline-block;
  overflow: hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.cover .item > .img.video {
  width: 100%;
}
.cover .item > .img .img-shadow {
  position: relative;
  max-width: 100%;
  float: left;
}
.cover .item > .img .img-shadow::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-box-shadow: inset 0px 5px 20px 0px rgba(0,0,0,0.5), inset 0px -5px 20px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: inset 0px 5px 20px 0px rgba(0,0,0,0.5), inset 0px -5px 20px 0px rgba(0,0,0,0.5);
  box-shadow: inset 0px 5px 20px 0px rgba(0,0,0,0.5), inset 0px -5px 20px 0px rgba(0,0,0,0.5);
}
.cover .item > .img .img-shadow img {
  float: left;
}
.cover .item > .img img,
.cover .item > .img iframe {
  width: auto;
  height: 380px;
  display: inline-block;
}
@media (max-width: 1200px) {
  .cover .item > .img img,
  .cover .item > .img iframe {
    height: 315px;
  }
}
@media (max-width: 767px) {
  .cover .item > .img img,
  .cover .item > .img iframe {
    height: 230px;
  }
}
.cover .item > .img iframe {
  width: 100%;
}
.cover .item > .img .imageMediaItemLabel {
  color: #ffffff;
  position: absolute;
  bottom: 10px;
  left: 15px;
  font-size: 18px;
  text-shadow: 1px 1px 0 #000;
}
.cover .item .caption {
  position: absolute;
  width: 100%;
  bottom: 15px;
  padding: 0 15px;
}
.cover .friendRequestButton {
  position: absolute;
  top: 10px;
  right: 15px;
}
.cover .defaultBg {
  position: static;
  width: 100%;
}
.cover .defaultBg .icon {
  line-height: 370px;
  font-size: 100px;
  color: #ebebeb;
}
.cover .carousel .item {
  cursor: pointer;
}
.carousel-control.right,
.carousel-control.left {
  background: none;
  cursor: pointer;
}
.openLightbox,
.deleteItem {
  cursor: pointer;
}
.fa.new,
.fa.edit {
  font-size: 20px;
  color: #cccccc;
}
button.close {
  float: none;
  position: absolute;
  top: -1px;
  right: 0px;
  padding: 4px 9px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  opacity: 1;
  background: #cccccc;
  z-index: 10;
}
button.close span {
  font-size: 26px;
  color: #f5f5f5;
}
.nicescroll-rails {
  z-index: 11 !important;
}
.lightboxOverlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 540px;
  background: rgba(0,0,0,0.5);
  z-index: 10;
}
.lightboxWrapper {
  width: 100%;
  height: 100%;
}
.lightboxContainer {
  height: 100%;
}
.lightboxContainer .container {
  width: 100%;
}
.lightboxContainer .box {
  background: #f5f5f5;
  margin-top: 0;
  margin-bottom: 0;
  padding: 30px 30px 15px;
}
@media (max-width: 767px) {
  .lightboxContainer .box {
    padding: 15px;
  }
}
.lightboxContainer .box .content {
  padding-right: 0;
}
.navigationMainContainer {
  display: none;
  width: 300px;
  position: absolute;
  right: 0;
  top: 0;
}
@media (max-width: 991px) {
  .navigationMainContainer {
    width: 263px;
  }
}
.navigationMainContainer .arrow-up {
  position: absolute;
  top: 40px;
  right: 21px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid rgba(255,255,255,0.9);
}
.navigationHomeContainer {
  display: none;
  width: 230px;
  position: absolute;
  left: 0;
  top: 0;
}
.navigationHomeContainer .arrow-up {
  position: absolute;
  top: 40px;
  left: 21px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid rgba(255,255,255,0.9);
}
.navigationMain,
.navigationHome {
  background: rgba(255,255,255,0.9);
  margin-top: 50px;
  padding: 0;
}
.navigationMain ul,
.navigationHome ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.navigationMain ul li,
.navigationMain ul li a,
.navigationHome ul li,
.navigationHome ul li a {
  font-family: Arial, sans-serif;
  font-weight: bold;
  color: #030303;
  cursor: pointer;
  text-transform: capitalize;
}
.navigationMain ul li,
.navigationHome ul li {
  padding: 10px 30px;
  margin-left: -15px;
  margin-right: -15px;
}
.navigationMain ul li a,
.navigationHome ul li a {
  display: inline-block;
  width: 100%;
}
.navigationMain ul li.searchItem .form-group,
.navigationHome ul li.searchItem .form-group {
  margin: 0;
}
.navigationMain ul li:hover,
.navigationHome ul li:hover {
  background: #cccccc;
}
.navigationMain ul li:hover.searchItem,
.navigationHome ul li:hover.searchItem {
  background: none;
}
.navigationMain ul li.gap,
.navigationHome ul li.gap {
  border-top: 1px solid #030303;
}
#globalSearchResult li:hover a {
  color: #ffffff;
}
.navigationHome ul li.menuItem:hover,
.navigationHome ul li.menuItem:hover span,
.navigationHome ul li.menuItem:hover a,
.navigationHome ul li.menuItem a:hover,
.navigationHome ul li.menuItem a:hover span,
.navigationHome ul li.menuItem a:hover a {
  color: rgba(255,255,255,0.9);
}
.navigationMain ul li:hover,
.navigationMain ul li:hover span,
.navigationMain ul li:hover a,
.navigationMain ul li a:hover,
.navigationMain ul li a:hover span,
.navigationMain ul li a:hover a {
  color: rgba(255,255,255,0.9);
}
.navIcon {
  margin-right: 5px;
  font-size: 16px;
}
#loadImage {
  position: relative;
  z-index: 1000000;
  display: table;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
}
#loadImage .loadImageWrapper {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.commentsContainer .title {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #666666;
}
.commentsContainer .title .small {
  color: #666666;
  font-weight: normal;
  font-size: 12px;
}
.commentsContainer .socialMediaLogo a {
  font-size: 36px;
}
.line {
  height: 1px;
  border-top: 1px solid #666666;
  margin-top: 15px;
  margin-bottom: 15px;
}
.errorContainer,
.successContainer {
  display: none;
}
.list .item {
  border: 1px solid #ebebeb;
  margin-bottom: 15px;
  padding: 15px;
  min-height: 130px;
}
.list .item .headline {
  font-size: 16px;
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #666666;
}
.list .item .action {
  margin-top: 15px;
}
.list .item .defaultBg .icon {
  font-size: 90px;
}
#folderContainer .folderItem {
  position: relative;
  float: left;
  border: 1px solid #ebebeb;
  margin-bottom: 30px;
  padding: 15px;
  height: 280px;
  width: 100%;
  cursor: pointer;
  -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
  box-shadow: 0 5px 5px rgba(0,0,0,0.1);
  -webkit-transition: box-shadow 0.2 ease-in-out;
  -moz-transition: box-shadow 0.2 ease-in-out;
  -o-transition: box-shadow 0.2 ease-in-out;
  transition: box-shadow 0.2 ease-in-out;
}
#folderContainer .folderItem:hover {
  -webkit-box-shadow: 0 6px 6px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 6px 6px rgba(0,0,0,0.2);
  box-shadow: 0 6px 6px rgba(0,0,0,0.2);
}
#folderContainer .folderItem:nth-child(4n) {
  margin-right: 0;
}
#folderContainer .folderItem .headline,
#folderContainer .folderItem .inputContainer {
  position: absolute;
  bottom: 15px;
  left: 0;
  width: 100%;
}
#folderContainer .folderItem .headline {
  display: block;
  font-size: 16px;
  line-height: 24px;
  padding: 0 15px;
  font-family: 'Open Sans', sans-serif;
  color: #666666;
}
#folderContainer .folderItem > .inputContainer {
  padding: 0 15px;
}
#folderContainer .folderItem > .inputContainer input {
  width: 100%;
}
#folderContainer .folderItem .action {
  margin-top: 15px;
}
#folderContainer .folderItem .defaultBg {
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
@media (max-width: 991px) {
  #folderContainer .folderItem .defaultBg {
    height: auto;
    max-height: 100%;
    width: auto;
    max-width: 100%;
  }
  #folderContainer .folderItem .defaultBg > img {
    height: 200px;
  }
}
#folderContainer .folderItem .defaultBg .icon {
  font-size: 90px;
}
#folderContainer .folderItem .editFolder {
  position: absolute;
  display: none;
  top: 15px;
  right: 15px;
  cursor: pointer;
  font-size: 24px;
}
#folderContainer .folderItem .editPencil {
  position: absolute;
  bottom: 15px;
  right: 15px;
  display: none;
  cursor: pointer;
  font-size: 16px;
}
#folderContainer .folderItem .deleteFolder {
  position: absolute;
  top: 15px;
  left: 15px;
  display: none;
  cursor: pointer;
  font-size: 24px;
}
#folderContainer .folderItem:hover .editFolder,
#folderContainer .folderItem:hover .editPencil,
#folderContainer .folderItem:hover .deleteFolder {
  display: inline;
}
.imageFolderGallery,
.videoFolderGallery {
  margin-top: 30px;
}
.imageFolderGallery .imgCont,
.videoFolderGallery .imgCont {
  width: 100%;
  height: 174px;
  padding: 10px;
  border: 1px solid #ebebeb;
  margin-bottom: 30px;
  text-align: center;
  cursor: pointer;
  -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 5px 5px rgba(0,0,0,0.1);
  box-shadow: 0 5px 5px rgba(0,0,0,0.1);
  -webkit-transition: box-shadow 0.2 ease-in-out;
  -moz-transition: box-shadow 0.2 ease-in-out;
  -o-transition: box-shadow 0.2 ease-in-out;
  transition: box-shadow 0.2 ease-in-out;
}
.imageFolderGallery .imgCont .fa-trash,
.imageFolderGallery .imgCont .editImage,
.videoFolderGallery .imgCont .fa-trash,
.videoFolderGallery .imgCont .editImage {
  position: absolute;
  top: 15px;
  right: 20px;
  font-size: 18px;
}
.imageFolderGallery .imgCont .editImage,
.videoFolderGallery .imgCont .editImage {
  right: 40px;
}
.imageFolderGallery .imgCont:hover,
.videoFolderGallery .imgCont:hover {
  -webkit-box-shadow: 0 6px 6px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 6px 6px rgba(0,0,0,0.2);
  box-shadow: 0 6px 6px rgba(0,0,0,0.2);
}
.imageFolderGallery .imgCont:hover .fa-trash,
.videoFolderGallery .imgCont:hover .fa-trash {
  display: block;
}
.imageFolderGallery .imgCont > img,
.videoFolderGallery .imgCont > img {
  max-height: 100%;
  max-width: 100%;
}
.flipster-coverflow .flip-item {
  width: 50%;
}
.userDetail .imgCont {
  height: 168px;
  margin-bottom: 15px;
}
.userDetail .imgCont img {
  max-height: 100%;
}
.entityListContainer {
  margin-top: 30px;
}
#listContainer {
  margin-top: 15px;
}
#breadcrumb {
  margin-bottom: 15px;
}
#breadcrumb ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
#breadcrumb ul li {
  position: relative;
  float: left;
  margin-right: 20px;
}
#breadcrumb ul li:before {
  content: ">";
  position: absolute;
  left: -13px;
  top: 3px;
  font-size: 11px;
}
#breadcrumb ul li:first-child:before {
  content: "";
}
#breadcrumb ul li a {
  color: #cccccc;
}
#breadcrumb ul li a:hover {
  text-decoration: underline;
}
.footerService {
  position: absolute;
  bottom: 0;
  padding-bottom: 7px;
  width: 100%;
}
.footerService * {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
}
.footerService a {
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
}
.footerService a:hover {
  text-decoration: underline;
}
.select2-results .catMain {
  font-weight: bold;
}
.select2-results .catSub {
  padding-left: 15px;
}
.input-group-addon .icon-sl-icon-calendar {
  cursor: pointer;
}
.impersonateLink {
  cursor: pointer;
}
.fr-caption,
.fr-caption *,
.caption,
.caption * {
  color: #ffffff;
  text-shadow: 1px 1px 0 #000000;
}
.fr-caption .captionTable,
.caption .captionTable {
  width: 100%;
  display: table;
}
.fr-caption .captionTable .captionCell,
.caption .captionTable .captionCell {
  display: table-cell;
  padding: 5px 10px;
  vertical-align: middle;
}
.fr-caption .captionTable .captionCell .boxContentBlock .image,
.caption .captionTable .captionCell .boxContentBlock .image {
  width: 56px;
  height: 56px;
}
.fr-caption .captionTable .captionCell.postedBy,
.caption .captionTable .captionCell.postedBy {
  width: 90px;
}
.fr-caption .captionTable .captionCell.description,
.caption .captionTable .captionCell.description {
  text-align: left;
}
.fr-caption .captionTable .captionCell.shootingDate,
.caption .captionTable .captionCell.shootingDate {
  width: 100px;
}
.fr-caption .captionTable .captionCell.shootingDate.borderRight,
.caption .captionTable .captionCell.shootingDate.borderRight {
  border-right: 1px solid #ffffff;
}
.fr-caption .captionTable .captionCell.filmerLocation,
.caption .captionTable .captionCell.filmerLocation {
  width: 155px;
}
.fr-caption .captionTable .captionCell.filmerLocation > a,
.caption .captionTable .captionCell.filmerLocation > a {
  float: right;
  margin-right: 5px;
}
.fr-caption .captionTable .captionCell.filmerLocation > a:first-child,
.caption .captionTable .captionCell.filmerLocation > a:first-child {
  margin-right: 0;
}
.fr-caption .captionTable .captionCell.filmerLocation {
  width: 185px;
}
.fr-caption .captionTable .captionCell.filmerLocation .boxContentBlock.share .image {
  width: auto;
  height: 62px;
  background: none;
  border: 0;
}
.title a:hover {
  color: #666666;
}
.profileSearchContainer {
  margin-bottom: 20px;
}
#eventContainer {
  background: #e4e4e4;
  position: fixed;
  right: 0;
  width: 100px;
  height: 100%;
}
@media (max-width: 1400px) {
  #eventContainer {
    display: none;
  }
}
#eventContainer a.item {
  display: block;
  position: relative;
  border-top: 1px solid #222;
  background: #e4e4e4;
  -webkit-transition: all 100ms ease-out;
  -moz-transition: all 100ms ease-out;
  -o-transition: all 100ms ease-out;
  transition: all 100ms ease-out;
}
#eventContainer a.item:first-child {
  border-top: none;
}
#eventContainer a.item > .image {
  height: 80px;
}
#eventContainer a.item > .date {
  text-align: center;
  margin: 5px 0;
  font-size: 10px;
}
#eventContainer a.item:hover {
  -webkit-transform: translateX(-10px);
  -moz-transform: translateX(-10px);
  -o-transform: translateX(-10px);
  -ms-transform: translateX(-10px);
  transform: translateX(-10px);
}
.fullpageLinksContainer {
  position: fixed;
  top: 20px;
  left: 20px;
  z-index: 1000000;
}
.fullpageLinksContainer a.editFullpageLink {
  color: #ffffff;
  cursor: pointer;
}
.fullpageLinksContainer #videoFolderListNav,
.fullpageLinksContainer #imageFolderListNav {
  margin-right: 10px;
}
.passwordForgottenBtn {
  padding-top: 8px;
}
.feedbackPanel {
  margin-top: 50px;
}
.feedbackPanel .alert {
  margin-bottom: 0;
}
.smLoginBtn {
  display: inline-block;
  padding: 10px;
  vertical-align: middle;
  width: 47%;
  color: #ffffff;
  margin: 5px;
  text-align: left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
@media (max-width: 550px) {
  .smLoginBtn {
    display: block;
    width: auto;
  }
}
.smLoginBtn i {
  color: #ffffff;
  vertical-align: middle;
  margin-right: 10px;
}
.smLoginBtn.facebook {
  background: #3B5998;
}
.smLoginBtn.twitter {
  background: #4099FF;
}
.smLoginBtn.google {
  background: #dd4b39;
}
.smLoginBtn.instagram {
  background: #9b6954;
}
.smLoginBtn:hover,
.smLoginBtn:focus {
  color: #ffffff;
  opacity: 0.7;
}
@media (max-width: 991px) {
  #imageDetailForm .imgCont,
  #videoDetailForm .imgCont {
    text-align: center;
  }
}
@media (min-width: 992px) {
  #leftColumn.fixed,
  #rightColumn.fixed {
    position: fixed;
    bottom: 120px;
  }
  #leftColumn.fixedTop,
  #rightColumn.fixedTop {
    position: fixed;
    top: 56px;
  }
}
.category1 .containerContent .box {
  border-color: #00aeef;
}
.category1 .btn:hover {
  background: #00aeef;
}
.category1 .btn-primary {
  background: #00aeef;
}
.category1 .btn-primary:focus {
  background: #00aeef;
}
.category1 #breadcrumb ul li a {
  color: #00aeef;
}
.category1 .header .navBtn,
.category1 .mediaNav .navBtn {
  border-color: #00aeef;
}
.category1 .header .navBtn span.icon,
.category1 .header .navBtn i,
.category1 .mediaNav .navBtn span.icon,
.category1 .mediaNav .navBtn i {
  color: #00aeef;
}
.category1 .header .navBtn:hover,
.category1 .mediaNav .navBtn:hover {
  background: #00aeef;
}
.category1 .header .navBtn:hover span.icon,
.category1 .header .navBtn:hover i,
.category1 .mediaNav .navBtn:hover span.icon,
.category1 .mediaNav .navBtn:hover i {
  color: #ffffff;
}
.category1 .navigationMain ul li:hover,
.category1 .navigationHome ul li:hover {
  background: #00aeef;
}
.category1 .navigationMain ul li:hover.searchItem,
.category1 .navigationHome ul li:hover.searchItem {
  background: none;
}
.category2 .containerContent .box {
  border-color: #c4161c;
}
.category2 .btn:hover {
  background: #c4161c;
}
.category2 .btn-primary {
  background: #c4161c;
}
.category2 .btn-primary:focus {
  background: #c4161c;
}
.category2 #breadcrumb ul li a {
  color: #c4161c;
}
.category2 .header .navBtn,
.category2 .mediaNav .navBtn {
  border-color: #c4161c;
}
.category2 .header .navBtn span.icon,
.category2 .header .navBtn i,
.category2 .mediaNav .navBtn span.icon,
.category2 .mediaNav .navBtn i {
  color: #c4161c;
}
.category2 .header .navBtn:hover,
.category2 .mediaNav .navBtn:hover {
  background: #c4161c;
}
.category2 .header .navBtn:hover span.icon,
.category2 .header .navBtn:hover i,
.category2 .mediaNav .navBtn:hover span.icon,
.category2 .mediaNav .navBtn:hover i {
  color: #ffffff;
}
.category2 .navigationMain ul li:hover,
.category2 .navigationHome ul li:hover {
  background: #c4161c;
}
.category2 .navigationMain ul li:hover.searchItem,
.category2 .navigationHome ul li:hover.searchItem {
  background: none;
}
.category3 .containerContent .box {
  border-color: #2e2e92;
}
.category3 .btn:hover {
  background: #2e2e92;
}
.category3 .btn-primary {
  background: #2e2e92;
}
.category3 .btn-primary:focus {
  background: #2e2e92;
}
.category3 #breadcrumb ul li a {
  color: #2e2e92;
}
.category3 .header .navBtn,
.category3 .mediaNav .navBtn {
  border-color: #2e2e92;
}
.category3 .header .navBtn span.icon,
.category3 .header .navBtn i,
.category3 .mediaNav .navBtn span.icon,
.category3 .mediaNav .navBtn i {
  color: #2e2e92;
}
.category3 .header .navBtn:hover,
.category3 .mediaNav .navBtn:hover {
  background: #2e2e92;
}
.category3 .header .navBtn:hover span.icon,
.category3 .header .navBtn:hover i,
.category3 .mediaNav .navBtn:hover span.icon,
.category3 .mediaNav .navBtn:hover i {
  color: #ffffff;
}
.category3 .navigationMain ul li:hover,
.category3 .navigationHome ul li:hover {
  background: #2e2e92;
}
.category3 .navigationMain ul li:hover.searchItem,
.category3 .navigationHome ul li:hover.searchItem {
  background: none;
}
.category4 .containerContent .box {
  border-color: #754c29;
}
.category4 .btn:hover {
  background: #754c29;
}
.category4 .btn-primary {
  background: #754c29;
}
.category4 .btn-primary:focus {
  background: #754c29;
}
.category4 #breadcrumb ul li a {
  color: #754c29;
}
.category4 .header .navBtn,
.category4 .mediaNav .navBtn {
  border-color: #754c29;
}
.category4 .header .navBtn span.icon,
.category4 .header .navBtn i,
.category4 .mediaNav .navBtn span.icon,
.category4 .mediaNav .navBtn i {
  color: #754c29;
}
.category4 .navigationMain ul li:hover,
.category4 .navigationHome ul li:hover {
  background: #754c29;
}
.category4 .navigationMain ul li:hover.searchItem,
.category4 .navigationHome ul li:hover.searchItem {
  background: none;
}
.category5 .containerContent .box {
  border-color: #939598;
}
.category5 .btn:hover {
  background: #939598;
}
.category5 .btn-primary {
  background: #939598;
}
.category5 .btn-primary:focus {
  background: #939598;
}
.category5 #breadcrumb ul li a {
  color: #939598;
}
.category5 .header .navBtn,
.category5 .mediaNav .navBtn {
  border-color: #939598;
}
.category5 .header .navBtn span.icon,
.category5 .header .navBtn i,
.category5 .mediaNav .navBtn span.icon,
.category5 .mediaNav .navBtn i {
  color: #939598;
}
.category5 .navigationMain ul li:hover,
.category5 .navigationHome ul li:hover {
  background: #939598;
}
.category5 .navigationMain ul li:hover.searchItem,
.category5 .navigationHome ul li:hover.searchItem {
  background: none;
}
.category6 .containerContent .box {
  border-color: #000000;
}
.category6 .btn:hover {
  background: #000000;
}
.category6 .btn-primary {
  background: #000000;
}
.category6 .btn-primary:focus {
  background: #000000;
}
.category6 #breadcrumb ul li a {
  color: #000000;
}
.category6 .header .navBtn,
.category6 .mediaNav .navBtn {
  border-color: #000000;
}
.category6 .header .navBtn span.icon,
.category6 .header .navBtn i,
.category6 .mediaNav .navBtn span.icon,
.category6 .mediaNav .navBtn i {
  color: #000000;
}
.category6 .navigationMain ul li:hover,
.category6 .navigationHome ul li:hover {
  background: #000000;
}
.category6 .navigationMain ul li:hover.searchItem,
.category6 .navigationHome ul li:hover.searchItem {
  background: none;
}
.shareButton {
  display: inline-block;
  padding: 0 5px;
  cursor: pointer;
}
#mediaFolderNav ul li {
  padding-left: 20px;
}
#shredbid-shop {
  border:unset !important;
}
